[OSM-dev] Error on db:migrate when setting up a rails port

Iván Sánchez Ortega ivan at sanchezortega.es
Fri Jan 6 00:20:17 GMT 2012


On Jueves, 5 de Enero de 2012 21:23:55 Iván Sánchez Ortega escribió:
> Dropping lib/ *AND* pulling the latest version seems to work. Will remove
> lib/ from all files and report back...

So that worked, all the tables seem to have been created. However, "rake 
db:migrate" ends up with this error...

/usr/lib/ruby/1.9.1/test/unit.rb:167:in `block in non_options': file not 
found: db:migrate (ArgumentError)


I'm assuming this is a non-issue due to using ruby 1.9.1.


Anyway, this works now :-)
-- 
----------------------------------
Iván Sánchez Ortega <ivan at sanchezortega.es> <ivan at geonerd.org>




More information about the dev mailing list